body {
    background-color: black;
}


.popup {
    width: 300px;
    height: 140px;
    background-color: rgb(242, 238, 237);
    border-radius: 20px;
    position: absolute;
    left:0;
    right:0;
    top: 42%;
    margin: auto;
}

.popup p {
    font-family: Arial, Helvetica, sans-serif;
    color:black;
    padding: 15px;
}

.myButton {
	background-color:transparent;
	display:inline-block;
	cursor:pointer;
	color: #2d73b9;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
    border:none;
    position: absolute;
    right:0;
    bottom: 10%;
}

section {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


#container {
    display: grid;
    grid-template-columns: 1fr;/*chaque case dans la grille fait 200px de haut et 200px de large*/
    grid-template-rows: 1fr;
}


img {
    width:100%;
    /*
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4%;
*/
}